{
    "doc": "HPO Modifiers\nFor GMS, hpoModifierCode and hpoModifierVersion will be used",
    "fields": [
        {
            "name": "laterality",
            "type": [
                "null",
                {
                    "name": "Laterality",
                    "symbols": [
                        "RIGHT",
                        "UNILATERAL",
                        "BILATERAL",
                        "LEFT"
                    ],
                    "type": "enum"
                }
            ]
        },
        {
            "name": "progression",
            "type": [
                "null",
                {
                    "name": "Progression",
                    "symbols": [
                        "PROGRESSIVE",
                        "NONPROGRESSIVE"
                    ],
                    "type": "enum"
                }
            ]
        },
        {
            "name": "severity",
            "type": [
                "null",
                {
                    "name": "Severity",
                    "symbols": [
                        "BORDERLINE",
                        "MILD",
                        "MODERATE",
                        "SEVERE",
                        "PROFOUND"
                    ],
                    "type": "enum"
                }
            ]
        },
        {
            "name": "spatialPattern",
            "type": [
                "null",
                {
                    "name": "SpatialPattern",
                    "symbols": [
                        "DISTAL",
                        "GENERALIZED",
                        "LOCALIZED",
                        "PROXIMAL"
                    ],
                    "type": "enum"
                }
            ]
        },
        {
            "name": "hpoModifierCode",
            "type": [
                "null",
                "string"
            ]
        },
        {
            "name": "hpoModifierVersion",
            "type": [
                "null",
                "string"
            ]
        }
    ],
    "name": "HpoTermModifiers",
    "namespace": "org.gel.models.participant.avro",
    "type": "record"
}